"Authorize" = "Autorisieren";
"Authorize Later" = "Authorize Later";
"Authorize Now…" = "Authorize Now …";
"Authorize…" = "Autorisieren …";
"Cancel" = "Abbrechen";
"If you choose to authorize later you will be asked for permission on an as needed basis when you work with specific files." = "Wenn Sie später autorisieren wählen wird Archiver Sie bei Bedarf nach Ihrer Erlaubnis fragen um mit bestimmten Dateien zu arbeiten.";
"Please authorize %@ to be able to access \"%@\"." = "Bitte autorisieren Sie %@, um auf den Ordner \"%@\" zugreifen zu können.";
"%@ cannot access your files at the moment due to it not being authorized by you for the OS X Sandbox." = "Aufgrund der OS X Sandbox-Regelungen kann %@ momentan nicht auf die Dateien zugreifen.";
